.field-name-field-header-image img{height:100px;}@media (min-width:480px){.field-name-field-header-image img{height:120px;}}@media (min-width:768px){.field-name-field-header-image img{height:100px;}}@media (min-width:992px){.field-name-field-header-image img{height:170px;}}@media (min-width:1200px){.field-name-field-header-image img{height:300px;}}
.nsw-person{float:none !important}
.region-sidebar-second .block-title{font-size:34px !important;margin-bottom:20px;}
